» Ubuntu » Balíky

Error

two or more packages specified (libx32asan4-dbg-i386-cross cosmic)